Package org.apache.tomcat.util.digester

## Interface DocumentProperties.Encoding

- All Known Implementing Classes:
    `WebXml`
  Enclosing interface:
    DocumentProperties

      @Deprecated
      public static interface DocumentProperties.Encoding

  Deprecated.
  This method will be removed in Tomcat 9
  The encoding used by the source XML document.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `setEncoding​(java.lang.String encoding)` | Deprecated.

- - ### Method Detail

    - #### setEncoding

          void setEncoding​(java.lang.String encoding)

      Deprecated.